.style1 {color: #FF0000}

.bt{background:url(/vcp/images/button.jpg); border:0px; width:93px; height:23px; color:#FFFFFF; font-size:11px; font-family:Verdana, Arial, Helvetica, sans-serif; padding-top:2px;cursor:pointer;}
.bigfont{ font-size:14px; font-weight:bold; color:#666666}
.pborder{border:1px solid #cccccc;}
.formstyle{font-family:Verdana, Arial, Helvetica, sans-serif}
.xian {
	border: 1px solid #CFE0F9;
}
a.white_:link,a.white_:visited{color:#ffffff;text-decoration:underline;font-family : "Lucida","宋体";}
a.white_:hover,a.white_:active{color:#ffffff;text-decoration:none;font-family : "Lucida","宋体";}
a.blue_:link,a.blue_:visited{color:#0a367b;text-decoration:underline;font-family : "Lucida","宋体";}
a.blue_:hover,a.blue_:active{color:#0a367b;text-decoration:none;font-family : "Lucida","宋体";}
a.green_:link,a.green_:visited{color:#324e13;text-decoration:underline;font-family : "Lucida","宋体";}
a.green_:hover,a.green_:active{color:#324e13;text-decoration:none;font-family : "Lucida","宋体";}
a.tit01:link,a.tit01:visited{color:#144185;text-decoration:none;font-family : "Lucida","宋体"; font-weight:bold;}
a.tit01:hover,a.tit01:active{color:#144185;text-decoration:underline;font-family : "Lucida","宋体";}
.button_email{ background-image:url(../images/v02/index_62.jpg);background-color:#ffffff;font-size:12px;border:0;cursor:hand;border:#666666 1px solid;}
.button_vhost{ background-image:url(../images/v02/index_49.jpg);background-color:#ffffff;font-size:12px;border:0;cursor:hand;border:#666666 1px solid;}
.dg001 { background-image:url(../images/v02/btn_dg.jpg);background-color:#ffffff;height:20px;width:70px;font-size:12px;border:0;cursor:hand;border:#666666 1px solid;}
.title_sub_link_bg{ height:19px;line-height:19px;vertical-align:middle;background:url(../../vcp/images/title_sub_link_02.gif) left center repeat-x; color:#FFF;}
.autofont_tit {
	font-size: 14px;
	font-weight: bold;
	color: #0855C8;
}
.button_vhost1 {background-image:url(../images/v02/index_49.jpg);background-color:#ffffff;font-size:12px;border:0;cursor:hand;border:#666666 1px solid;}
.formstyle1 {font-family:Verdana, Arial, Helvetica, sans-serif}

.border1{border:1px #e1e1e1 solid;}
.border2{border:1px #79bcd3 solid;}
a.tit02:link,a.tit02:visited{color:#fff;text-decoration:none;font-family : "Lucida","宋体"; font-weight:bold;font-size:14px;}
a.tit02:hover,a.tit02:active{color:#333;text-decoration:underline;font-family : "Lucida","宋体";font-size:14px;}
.tit03{color:#00548a;font-family : "Lucida","宋体"; font-weight:bold;font-size:14px;padding-left:10px;}
a.link0:link,a.link0:visited{color:#00548a;text-decoration:none;font-family : "Lucida","宋体";}
a.link0:hover,a.link0:active{color:#00548a;text-decoration:underline;font-family : "Lucida","宋体";}
#left_pad{width:220px!important;width:230px;padding-right:10px;margin-top:5px;}
form{margin:0;padding:0;}
.vcp_left_title{ padding:7px 0 3px 10px; border:1px solid #ffc081;border-top:none; background:url(/vcp/images/titlebg.gif) right top repeat-x; font-size:14px; font-weight:bold; color:#fff; height:23px;}
.vcp_left_title img{ margin-right:5px;}
.vcp_bor{ border:1px solid #ffc081;border-top:none;}
.vcp_bor_all{border:1px solid #ffc081;}

#vcp_en_domain td{ text-align:left; vertical-align:middle; padding:3px 10px; height:20px;}
.mar_top5{ margin-top:5px;}

#randNum{height:20px; width:60px; background-color:#FFF;border:1px solid #79bcd3;}

#contact_table td{ text-align:left;color:#00548a; padding:3px 0 3px 5px;  vertical-align:middle; font-family:Tahoma; overflow:hidden; word-break:break-all;}
.title_sub_link_bg{ height:19px;line-height:19px;vertical-align:middle;background:url(../../vcp/images/title_sub_link_02.gif) left center repeat-x; color:#FFF;}

.title_sub_link_bg a:link{ text-decoration:none;}
.title_sub_link_bg a:hover{ text-decoration:underline;}
p{ margin:5px 2px;}
.normal_checkbox{height:24px; width:300px; background:#FFF; border:1px solid #79bcd3;}
.focus_checkbox{height:24px; width:300px; background:#FFF;border:2px solid #88d4ee}
.loginbox_normal{height:20px; width:110px; background:#FFF; border:1px solid #79bcd3;}
.loginbox_focus{height:20px; width:110px; background:#FFF; border:2px solid #88d4ee;}
.column{background:url(../../vcp/images/columnbg.gif) left bottom repeat-x;}
.bor_all{ border:1px solid #6fa8dc;}
.column_title_txt a span{ background: left center no-repeat;width:5px;height:22px; float:left;}
.column_title_txt a{ background: right center no-repeat; height:22px;padding:3px 10px; text-decoration:none; position:relative;}
#picbox td{ }
#foot_pic{margin-top:3px;}
.picbor1{ border:4px solid #FFFFFF;}
.picbor2{ border:4px solid #2BA2D5; margin-top:4px;}
#vcp_nav{background: url(/images/pronav_bg.gif) no-repeat center top;height:43px; margin:5px auto; /*height:40px;background:url(../vcp/images/v02/nav_bg2.gif) center top repeat-x;*/}
#vcp_nav a:link,#vcp_nav a:visited{color:#FFFFFF;text-decoration:none; font-size:14px;padding:0 5px;}
#vcp_nav a:hover,#vcp_nav a:active{ color:#333; text-decoration:underline;}

.Ntitlebg{ height:30px;background:url(../../vcp/images/Ntittlebg.gif) repeat-x;}


/*style for ad js*/
.ad_box{width:730px; height:250px; float:left; margin-left:3px;  border:1px solid #A2A3B2;}
.picshow { z-index:444; position:relative; background-color:#e4f2fa; width: 100%; height:250px;}
.picshow_main {	position: relative; width: 730px; height: 250px; overflow:hidden;}
.picshow_main .imgbig {	filter: progid:dximagetransform.microsoft.wipe(gradientsize=1.0,wipestyle=4, motion=forward); width:100%; height:100%;}
.picshow_change {position: absolute; text-align: left; bottom: 0px; height: 30px; right: 0px; right:5px; bottom:-10px;}
.picshow_change img {width:20px; height: 15px}
.picshow_change a {	border: 1px solid; display: block; float: left; margin-right: 5px;  -display: inline}
a.axx {	border-color: #555}
a.axx:hover {border-color: #000}
a.axx img {	filter: alpha(opacity=40); opacity: 0.4; -moz-opacity: 0.4}
a.axx:hover img {filter: alpha(opacity=100); opacity: 1.0; -moz-opacity: 1.0}
a.bxx {	border-color: #000}
a.bxx:hover {border-color: #000}